.ibn-pull:before{content:'\\e8f0';}
@font-face{font-family:'imkZyK';src:url('imkZyK.woff') format('woff');}
.ibn-label{font-family:'imkZyK';}
.ibn-map{display:inline-block;font:normal normal normal 14px/1 imkZyK;text-rendering:auto;}
.ibn-raw{display:inline-block;font:normal normal normal 14px/1 imkZyK;text-rendering:auto;}
.ibn-razor:before{content:'\\f08b';}